PENGADIAN EMAS - Bug #15078

iOS [BUY/SELL GOLD] Keyboard input
09 December 2022 05:23 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 09 December 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

1. amount not allowed decimel and gram allowed 4 decimel.

2. max lenght is 10 digit including decimel
Example:

amount : 1,234,567,890

gram : 123,456.7890

History

#1 - 09 December 2022 05:49 PM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 13 December 2022 04:38 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Assigned

For buy input gram
1. Only can input up to 123,456.789 supposedly 123,456.7890
2. Unable to input as 123,456.0000 when input 0 the keyboard doesn't allow to type more.

#3 - 13 December 2022 04:39 PM - AMARBEER SINGH SIDHU amar.beer
- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

#4 - 14 December 2022 01:55 PM - salim wijaya
- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#5 - 14 December 2022 03:02 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

07 April 2025
